@charset "utf-8";
/* CSS Document */


/****************************************
		共通設定 
*****************************************/
body,div,a,header,img,ul,nav,li,p,footer,article,section,h1,h2,h3,dl,dd,dt{
	margin: 0;
	padding: 0;
	list-style: none;
	font-family: "メイリオ", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

img{
	border: none;
}



body{
	background-image: url(../img/back.jpg);
	background-repeat: repeat;
	border-top: solid 4px #736357;
	font-size: 12px;
	color: #2E210B;
	line-height: 1.5em;
}

body a:link{
	color:#933;
}

body a:hover{
	color:#990;
}

#wrapper{
	width: 980px;
	margin: 0 auto;
}
/****************************************
		clearfix
*****************************************/
.clearfix:after{/*for modern browser*/
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix{
	zoom: 1;/*for IE 5.5-7*/
}

/****************************************
		header　ナビゲーション
*****************************************/

#header{
	height: 116px;
	background:#FFFFFF;
	border-bottom:dotted 1px #736357;
}

#header_box{
	width: 980px;
	height: 116px;
	margin: 0 auto;
	}

#box{
	width: 980px;
	height: 116px;
	position: relative;
}

#logo{
	width: 195px;
	height: 195px;
	position: absolute;
}

#logo a{
	display: block;
	width: 195px;
	height: 195px;
	background: url(../img/logo.png) 0 0 no-repeat;
}

#logo a:hover{
	display: block;
	width: 195px;
	height: 195px;
	background: url(../img/overlogo.png) 0 0 no-repeat;
}

h1{
	visibility: hidden;
}

#navi{
	position: absolute;
	right: 0;
	bottom: 0;
	}

#navi ul li{
	float: left;
	list-style-type: none;
}

/****************************************
		footer
*****************************************/

#footer{
	height: 220px;
	background: #736357;
	clear:both;
}

#footer #foot1{
	width: 980px;
	height:30px;
	margin: 0px auto;
}

#footer #foot1 p{
	float: right;
	margin-top: 10px;
	margin-right: 15px;
	color: #FFF;
	opacity: 0.8;
	font-size:90%;
}

#footer #foot2{
	width: 950px;
	height:130px;
	margin: 0 auto;
	font-size: 90%;
}
#footer #foot2 ul{
	line-height: 200%;
	float:left;
	color:#FFF;
	opacity: 0.7;
	margin:0px 20px auto 10px;
}

#footer #foot2 ul li{
	list-style:none;
}

#footer #foot2 ul li a:link{
	color:#fff;
	text-decoration:none;
}

#footer #foot2 ul li a:hover{
	text-decoration:underline;
}

#footer #foot2 ul li a:visited{
	color:#fff;
	text-decoration:none;
}


#footer #foot3{
	width: 980px;
	height:40px;
	margin: 0 auto;
}

#footer #foot3 ul li{
	display: inline-block;
	float: right;
	margin-top: 5px;
	margin-right: 10px;
}

#footer #foot3 ul li a:hover{
	opacity:0.7;
}

/****************************************
		topページ 
*****************************************/

#main_visual{
	margin: 15px 15px 0px 15px;
	display: block;
	clear: both;
}

#info{
	width: 470px;
	height: 525px;
	background-image: url(../img/info.png);
	float: left;
	margin: 15px 15px 25px 15px;
}

#info h2{
	visibility:hidden;
}

#infowrap{
	width:425px;
	height:400px;
	margin: 48px auto auto 20px;
	padding: 10px;
}

.infowrap_box{
	width:405px;
	height:123px;
	margin-bottom:5px;
	border-bottom: dotted 1px #736357;
}

#infowrap_box3{
	width:405px;
	height:130px;
}

.infovisual{
	width: 178px;
	height: 119px;
	float: left;
}

.infovisual a:hover{
	opacity:0.6;
}

.infomation{
	width: 217px;
	height: 119px;
	margin: 0 0 4px 10px;
	float: left;
}

#infomation3{
	width: 217px;
	height: 108px;
	margin-left: 10px;
	float: left;
}

#other{
	background-color:#633;
	color:#fff;
	font-size: 90%;
	text-align:center;
	float:right;
	width: 150px;
	padding: 1px;
	margin-top: 15px;
	border: solid 1px #633;
	border-radius:5px;
	opacity:0.7;
	display:block;
}

#other a:link{
	color:#fff;
	text-decoration:none;
}

#other a:hover{
	text-decoration:underline;
}

#other a:visited{
	color:#fff;
	text-decoration:none;
}

#rightbox{
	width: 470px;
	height: 530px;
	float: left;
}

#about{
	width: 465px;
	height: 190px;
	margin: 17px 15px 15px 0px;
}

#corsage{
	width: 465px;
	height: 210px;
	margin: 10px 15px 5px 0px;
}

#corsage a:hover{
	opacity:0.7;
}

#renraku{
	padding: 4px 7px;
	font-size: 95%;
}

#toiawase{
	background-color:#633;
	color:#fff;
	font-size: 90%;
	text-align:center;
	float:right;
	width: 100px;
	padding: 1px;
	margin-right: 10px;
	border: solid 1px #633;
	border-radius:5px;
	opacity:0.7;
	display:block;
}

#toiawase a:link{
	color:#fff;
	text-decoration:none;
}

#toiawase a:hover{
	text-decoration:underline;
}

#toiawase a:visited{
	color:#fff;
	text-decoration:none;
}


#_fukugan_557b34f37a33e068c39edb84ba457c90{
	width:950px;
	margin: auto 20px auto 20px;
}

#websta{
	width:950px;
	margin: 20px auto 0px auto;
}

/****************************************
		aboutページ 左side部分
*****************************************/
#about_side{
	width: 228px;
	height: 800px;
	float: left;
	background-image:url(../img/about_side.png);
	background-repeat:no-repeat;
	background-position:right top;
}

#sidemidashi{
	visibility:hidden;
}


#menu{
	width: 145px;
	height: 130px;
	float:right;
	margin: 230px 10px 20px 0;
}

#menu ul li{
	list-style-type:none;
	line-height:200%;
	font-size:110%;
}

.corde_ban{
	float:right;	
	display:block;
	margin-right: 12px;
	
}

.corde_ban a:hover{
	opacity:0.7;
}

.leaf{
	float:right;
	display:block;
	margin: 15px 10px 0 0;
}
/****************************************
　aboutページ 　右article部分
*****************************************/

#article{
	width: 752px;
	float: left;
	margin-bottom:15px;
}

.sub_img{
	width: 720px;
	height:198px;
	margin:20px 16px 15px 16px;
}

.articleleft1{
	float:left;
	height: 320px;
}

.articleleft2{
	float:left;
	height: 720px;
}

.articleleft3{
	float:left;
	height: 400px;
}

.articleleft4{
	float:left;
	height:110px;
}

.sub_midashi{
	margin: 25px auto 5px 20px;
}

#sub_midashi3{
	margin: 0px auto 5px 20px;
}

.text{
	width: 360px;
	margin-left:33px;
	line-height: 1.6em;

}

#text3{
	width: 645px;
	margin-left:33px;
	line-height: 1.6em;

}


.rightimg{
	width:285px;
	float:left;	
	margin: 25px auto auto 15px;
}

#me{
	width:285px;
	float:left;	
	margin: 5px auto auto 15px;
}

#toiawase2{
	background-color:#633;
	color:#fff;
	font-size: 90%;
	text-align:center;
	float:right;
	width: 100px;
	padding: 1px;
	margin-right: 50px;
	border: solid 1px #633;
	border-radius:5px;
	opacity:0.7;
	display:block;
}

#toiawase2 a:link{
	color:#fff;
	text-decoration:none;
}

#toiawase2 a:hover{
	text-decoration:underline;
}

#toiawase2 a:visited{
	color:#fff;
	text-decoration:none;
}

/****************************************
　　aboutページ 　コンセプト部分
*****************************************/

#concept{
	width: 720px;
	height: 380px;
	margin: 10px auto;
	background-image:url(../img/about_back1.png);
	background-position:0% 90%;
	background-repeat:no-repeat;
}

/****************************************
　　aboutページ 　デザイナー部分
*****************************************/

#designer{
	width: 720px;
	height: 845px;
	margin: 15px auto;
	background-image:url(../img/about_back2.png);
	background-position:0% 90%;
	background-repeat:no-repeat;
}

/****************************************
　　aboutページ 　アートフラワー部分
*****************************************/

#material{
	width: 720px;
	height: 670px;
	margin: 15px auto;
	background-image:url(../img/about_back3.png);
	background-position:0% 90%;
	background-repeat:no-repeat;	
}

/****************************************
		cordinateページ
*****************************************/

#cordinate_side{
	width: 228px;
	height: 800px;
	float: left;
	background-image:url(../img/corsage_side.png);
	background-repeat:no-repeat;
	background-position:right top;
}

#co_top{
	width: 720px;
	height:365px;
	margin:15px auto 0px;
}

#co_left{
	width: 280px;
	height:250px;
	float:left;
}

#co_right{
	width:420px;
	height:250px;
	margin-left: 20px;
	float:left;
}

.coimg_left{
	float: left;
}

.coimg_right{
	float: right;
	margin-right: 20px;
}

#comenu{
	width: 145px;
	height: 250px;
	float:right;
	margin: 230px 10px 20px 0;
}

#comenu ul li{
	list-style-type:none;
	line-height:200%;
	font-size:110%;
}

/****************************************
		eventページ
*****************************************/
#event_side{
	width: 228px;
	height: 800px;
	float: left;
	background-image:url(../img/event_side.png);
	background-repeat:no-repeat;
	background-position:right top;
}

.corde_ban2{
	float:right;	
	display:block;
	margin-top: 243px;
	margin-right: 12px;
	
}

.corde_ban2 a:hover{
	opacity:0.7;
}

#event_contents{
	width: 720px;
	height: 1250px;
	margin: 0 auto;
	padding-top: 25px;
	background-image:url(../img/event_back.png);
	background-repeat:no-repeat;
}

.event_title{
	width: 670px;
	height: 35px;
	margin: 0 auto;
	background-image:url(../img/event_title.png);
	background-repeat:no-repeat;
}

.event_title h3{
	margin-left: 35px;
	padding-top: 10px;
	color: #fff;
}


.eventbox{
	width: 670px;
	height: 200px;
	margin: 0 auto;
	padding-top: 10px;

}

.eventimg{
	width: 250px;
	height: 175px;
	margin-right: 25px;
	margin-left: 10px;
	float:left;
}

.eventimg a:hover{
	opacity: 0.7;
}


.eventtext{
	width: 365px;
	height: 175px;
	float:left;
	color: #2E210B;
}

#rireki{
	width: 720px;
	margin: 0 auto;
	padding-bottom: 8px;
}

#rireki dl p{
	margin-bottom: 10px;
	margin-left: 10px;
}

/****************************************
		contactページ
*****************************************/
#contact_side{
	width: 228px;
	height: 800px;
	float: left;
	background-image:url(../img/contact_side.png);
	background-repeat:no-repeat;
	background-position:right top;
}

/****************************************
		galleryページ
*****************************************/
#corde{
	float:right;	
	display:block;
	margin-top: 260px;
	margin-right: 12px;
	
}

#corde a:hover{
	opacity:0.7;
}

#slide_wrap{
	margin: 20px auto 15px 15px;
}

#gallery_side{
	width: 228px;
	height: 800px;
	float: left;
	background-image:url(../img/gallery_side.png);
	background-repeat:no-repeat;
	background-position:right top;
}

#gallery_top{
	width: 720px;
	margin:15px auto 15px;
}

#gallery_top h3{
	margin-bottom:10px;
}

#gallery_top,#gallery_bottom p{
	line-height: 2em;
}


#gallery_text{
	width: 620px;
	height: 80px;
	margin: 0px auto 10px;
	padding-top: 15px;
	color: #300;
}


#gallery_bottom{
	width: 720px;
	height: 100px;
	margin:25px auto 15px;
	background-color:#FFF;
	opacity: 0.6;
	border-radius: 5px;
}

/****************************************
　サイトマップ
*****************************************/

#sitemap_side{
	width: 228px;
	height: 640px;
	float: left;
	background-image:url(../img/sitemap_side.png);
	background-repeat:no-repeat;
	background-position:right top;
}

#mapwrap{
	width: 720px;
	height: 600px;
	margin: 20px auto;
	background-image:url(../img/about_back3.png);
	background-repeat:no-repeat;
}

#mapcontents{
	width: 670px;
	margin: 25px;
	padding-top: 25px;
}

#mapcontents dl{
	line-height:2.5em;
	border-bottom:dotted #996633 1px;
	margin-bottom: 30px;
}
